<div class="main-menu">
  <nav>
    <ul>
      <div *ngFor="let link of componentes; let i=index">
        <div *ngIf="link.valor == nuevoPermiso[i]; then show"> </div>
        <ng-template #show>
          <li>
            <a routerLink="{{link.link}}">
              <i class="{{link.icono}}"></i>
              <span class="nav-text">{{link.columna}}</span>
            </a>
          </li>
        </ng-template>
    </div>
    </ul>
  </nav>
</div>
<div class="header">
  <header>
    <div class="header-logo">
      <img src="../../../assets/images/LOGO-GNP-SEGUROS-300x200.png" class="image" routerLink="/">
    </div>
    <div class="user-content">
      <div class="text">
        <div class="bienvenido"> Bienvenido, Juan Pérez</div>
        <div class="nombre"> juanperez@email.com</div>
      </div>
      <div class="icon" #icon>
        <div class="texto">
          {{intials}}
        </div>
      </div>
    </div>
  </header>
</div>
<div *ngIf="loaderService.isLoading$ | async" class="overlay">
  <mat-spinner class="spinner"></mat-spinner>
</div>
